<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/HTML5 Semantic Elements/4.section/04-bootstrap-blog-post-template-right" vcs="Git" />
  </component>
</project>